@import "fonts";
@import "variables";

.ff-sonsie {
    font-family: "Sonsie One";
}

@each $name, $color in $template-column-colors {
    .tc-#{$name} {
        --tc-color: #{$color};
    }
    .bg-tc-#{$name} {
        background-color: $color;
        color: white;
    }
}